{
	"save-claim.section.heading": "Saving your claim application for later",
	"save-claim.h1": "Save your application so you can come back to it later",
	"save-claim.p1": "We will use for your date of birth and an email address you have access to.",
	"save-claim.p2": "We will save your application for 14 days. If you do not complete it\n\t\t\t\twithin 14 days, you will need to start again."
}